MCA_SET_DMA_COUNT(9)

NAME
mca_set_dma_count - load a 16bit transfer count

SYNOPSIS

void mca_set_dma_count (unsigned int dmanr, unsigned int count);

ARGUMENTS

dmanr
    DMA channel

count
    count

DESCRIPTION

Set the DMA count for this channel. This can be up to 64Kbytes. Setting a count of zero will not do what you expect.